.pabackgroundinvisible,.pabackgroundinvisiblewbo {
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
}

.ssstabtext:hover {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	color: rgb(153, 0, 51) !important;
	text-decoration: none;
}

.ssstabtext:visited{
	color:black;
	}

.ssstabwidth {
	width: 101%;
}

.ssstabinactive {
	background-color: rgb(153, 153, 153);
	text-decoration: none;
	vertical-align: text-top;
	text-transform: lowercase;
	text-align: center;
	width: 100%;
	white-space: nowrap;
}

.ssstabactive {
	background-color: rgb(255, 255, 255);
	text-decoration: none;
	vertical-align: text-top;
	text-transform: lowercase;
	text-align: center;
	width: 100%;
	white-space: nowrap;
}

.ssstabtext {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	color: rgb(0, 0, 0);
	letter-spacing: normal;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	width: 100%;
	display: block;
}

/*a.ssstabtext:visited{
	color:black;
	}*/

#userName{
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 10px;
	padding-left: 5px;
}